@font-face {

	font-family: ENGR;
	src: url(fonts/ENGR.TTF);
}
@font-face {

	font-family: calibri;
	src: url(fonts/calibri.ttf);
}

.logo {
	width: 295px;
	padding-top: 105px;
	padding-bottom: 5px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.logo2 {
	width: 295px;
	padding-top: 20px;
	padding-bottom: 5px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.arrows {
	color: #B0B0B0;
	opacity: 0.4;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
	padding-bottom: 15px;
}
.headtext {
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	padding-bottom: 25px;
	font-family: ENGR;
	font-weight: 600;
    
}

.menu ul{
	width: 95%;
	text-align: center;

}

.menu li {
	text-decoration: none;
	text-transform: uppercase;
	list-style: none outside none;
	display: inline;
	padding-left: 3px;
	padding-right: 3px;
	color: #C8C8C8 ;
	font-family: ENGR;

}

.menu li a {
	color: #2a91e5;
	text-decoration: none;
}

.footer {
	color: gray;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 12px;
	padding-top: 170px;
	font-family: calibri;

}
.footer2 {
	color: gray;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 12px;
	padding-top: 120px;
	font-family: calibri;
}
.titlepage {
	font-weight: 600;
	text-decoration: underline;
	color: black;
	margin: 10px;
	margin-top: 50px;
	text-align: center;
	padding-bottom: 0px;
	font-family: calibri;

}

.pagebody {
	margin-right: auto;
	margin-left: auto;
	width: 60%;
	color: gray;
	font-family: calibri;
	margin-bottom: 20px;
}
.pagebody a {
    text-decoration: none;
}
.pagebody2 {
	margin-right: auto;
	margin-left: auto;
	width: 60%;
	color: gray;
	font-family: calibri;
	text-align: center;
}

#bodyimage {
	padding-top: 40px;
	padding-bottom: 10px;
	width: 100%;
}

#bodyimage img {
	width: 100%;
}
.textunderpicture {
	padding-top: 20px;
	padding-bottom: 5px;
}
.linepicture {
	color: gray;
	opacity: 0.2;
	padding-bottom: 10px;
}
.mapalign {
	width: 737px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px;
}
/*
SYDNEY
*/
.desc4 { 
	display: none; 
	position: absolute;
	background-image: url("css/images/mapform.png"); 
	margin-top: 22px;
	margin-left: 212px; 
	width: 300px;
	height: 197px;
	font-family: calibri;
}
.descimage4 img{
	width: 300px;
	height: 80px;
	padding: 0px;
}
.desctitle4 {
	font-weight: 600;
	color: black;
	margin-top: 8px;
	margin-left: 15px;
}
.desctitle244 {
	color: gray;
	opacity: 0.5;
	margin-top: 8px;
	margin-left: 15px;
	font-size: 14px;
}
.desctitle344 {
	color: gray;
	opacity: 0.3;
	margin-top: 8px;
	margin-left: 15px;
	font-size:12px;

}
/*
AMSTERDAM
*/
.desc2 { 
	display: none; 
	position: absolute;
	background-image: url("css/images/mapform.png"); 
	margin-top: -9px;
	margin-left: 374px; 
	width: 300px;
	height: 197px;
	font-family: calibri;
}
.descimage2 img{
	width: 300px;
	height: 80px;
	padding: 0px;
}
.desctitle24 {
	font-weight: 600;
	color: black;
	margin-top: 8px;
	margin-left: 15px;
}
.desctitle22 {
	color: gray;
	opacity: 0.5;
	margin-top: 8px;
	margin-left: 15px;
	font-size: 14px;
}
.desctitle23 {
	color: gray;
	opacity: 0.3;
	margin-top: 8px;
	margin-left: 15px;
	font-size:12px;

}
/*
LONDON
*/
.desc3 { 
	display: none; 
	position: absolute;
	background-image: url("css/images/mapform.png"); 
	margin-left: 347px; 
	margin-top: -7px;
	width: 300px;
	height: 197px;
	font-family: calibri;
}
.descimage3 img{
	width: 300px;
	height: 80px;
	padding: 0px;
}
.desctitle35 {
	font-weight: 600;
	color: black;
	margin-top: 8px;
	margin-left: 15px;
}
.desctitle233 {
	color: gray;
	opacity: 0.5;
	margin-top: 8px;
	margin-left: 15px;
	font-size: 14px;
}
.desctitle333 {
	color: gray;
	opacity: 0.3;
	margin-top: 8px;
	margin-left: 15px;
	font-size:12px;

}
/*
SYDNEY
*/
.desc { 
	display: none; 
	position: absolute;
	background-image: url("css/images/mapform.png"); 
	margin-top: 162px;
	margin-left: 625px; 
	width: 300px;
	height: 197px;
	font-family: calibri;
}
.descimage img{
	width: 300px;
	height: 80px;
	padding: 0px;
}
.desctitle {
	font-weight: 600;
	color: black;
	margin-top: 8px;
	margin-left: 15px;
}
.desctitle2 {
	color: gray;
	opacity: 0.5;
	margin-top: 8px;
	margin-left: 15px;
	font-size: 14px;
}
.desctitle3 {
	color: gray;
	opacity: 0.3;
	margin-top: 8px;
	margin-left: 15px;
	font-size:12px;

}
.mapsalign {
	width: 1275px;
	margin-left: auto;
	margin-right: auto;
}

.loginmain {
	background: url("members.png");
	width: 852px;
	height: 369px;
	margin: auto auto;
}
.logintitle {
	float:right;
	margin-top: 72px;
	margin-right: 125px;
}

.loginbutton2{
	margin-left: 514px;
	margin-top: 20px;
	background: url("sendbutton.jpg");
	width:119px;
	height:43px;
	border: 0px solid;
}

.loginbutton3{
	margin-left: 514px;
	margin-top: 20px;
	background: url("sendbutton.jpg");
	border: 0px solid;
}

.loginbutton4{
	margin-left: 514px;
	margin-top: 20px;
	border: 0px solid;
}

.loginemail {
	margin-left: 550px;
	margin-top:18px;
	width: 248px;
	height: 37px;
	border-right: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 0px solid;
}

.loginpassword {
	margin-left: 550px;
	margin-top:14px;
	width: 248px;
	height: 37px;
	border-right: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 0px solid;

}
.logintext2{
	margin-top: -175px;
	margin-left: 60px;
	width: 350px;
}

.fontsize {
	font-size: 14px;
}

.formalign {
	width: 60%;
	margin: auto auto;
	margin-bottom: 20px;
	font-family: calibri;
	color: #808080;
}
.formalign1 {
	width: 47%;
	margin: auto auto;
	margin-bottom: 20px;
	font-family: calibri;
	color: #808080;
}
.formalign2 {
	width: 60%;
	margin: auto auto;
	margin-bottom: 20px;
	font-family: calibri;
	color: #808080;
}
.formmessage{
	margin-left: 310px;
	margin-top: -330px;
}

.formmessage textarea {
	width: 100%;
	height: 298px;
	border: 1px solid #ddd;

}
.formbuttonalign {
	float: right;
}

.formboxes input {
	width: 290px;
	height: 40px;
	border: 1px solid #ddd;
	margin-bottom: 10px;

}

.formmessage1{
	margin-left: 270px;
	margin-top: -330px;
	width: 60%;
}

.formmessage1 textarea {
	width: 100%;
	height: 298px;
	border: 1px solid #ddd;

}
.formbuttonalign1 {
	float: right;
}

.formboxes1 input {
	width: 250px;
	height: 40px;
	border: 1px solid #ddd;
	margin-bottom: 10px;

}

.error {
	font-family:  calibri;
	margin: auto auto;
	width: 195px;
	font-size: 14;
	margin-bottom: 10px;
}
.errorsuccess {
	font-family:  calibri;
	margin: auto auto;
	width: 269px;
	font-size: 14;
	margin-top: -3px;
	margin-bottom: 10px;
}
.error1 {
	margin-left: -3px;
	color: red;
	font-size: 13;
	margin-top: -3px;
}
.error2 {
	margin-left: -3px;
	color: red;
	font-size: 12;
}

.error4 {
	width: 220px;
	color: red;
	font-size: 12;
	margin-top: -5px;
}
.sentmessage {
	color: gray;
	margin: 10px;
	margin-top: 35px;
	text-align: center;
	padding-bottom: 20px;
	font-family: calibri;
}
.texttitle{
	font-family:  calibri;
	font-size: 26px;
	color:gray;
	font-weight: 600;
	margin-top: -410px;
	margin-left: 30px;
	margin-bottom: 320px;
}
.texttitle2{
	color:gray;
	font-size: 18px;
	font-family:  calibri;
	margin-top: -310px;
	margin-left: 30px;
	margin-bottom: 320px;
}